package com.cesgroup.mybatis2.entity;

/**
 * <p>描述：</p>
 *
 * @Author lf
 * @Date 2020-1-2 11:19
 * @Version 1.0
 */
public class Blog {
    private String id;
    private String name;
    private String createDate;
    private String updateDate;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }

    public String getUpdateDate() {
        return updateDate;
    }

    public void setUpdateDate(String updateDate) {
        this.updateDate = updateDate;
    }

    @Override
    public String toString() {
        return "Blog [id=" + id + ", name=" + name + ", createDate=" + createDate + ", updateDate=" + updateDate + "]";
    }
}
